Subject: Trainer Candidate - Somya Sadh
From: Somya Sadh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Aug 2022 08:03:29 -0400

Tech Support
Test

Name

Somya
Sadh

E-mail

[email-masked]

Phone Number

(+91) 9810128512

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Krishna Nagar

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Amazon Development Centre

Senior Trainer

16th
July

45000

Previous Employer 1

NA

Previous
Employer 2

NA

If Selected, how much time do you need
to join?

Immediately

Please briefly
describe your work experience specifically in Quality?

Worked
closely with new hires during OJT phase to ensure quality

Took quality sessions with tenured to ensure effeciency

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

One of my team member was struggling with maintaining work
hygiene and there were not good feedbacks from the team leader as well. As a
mentor, I wanted to help the employee learn and grow rather than pushing on
warning and counselling. I suggested management to conduct extra learning
sessions with the candidate to resolve this. we worked 2 hours everyday apart
from regular shift to resolve all concerns and make sure all expectations are
met. And after one week, the employee started out fresh and better than
before.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

I think the
only difference between good and great customer service is of ownership and
resolution. Good customer service reps will get the problem solved eventually.
Great customer service reps will get it solved immediately, doing everything
they can to remedy the problem at hand.

What according to
you makes you a good candidate for this position?

Someone
who is a a Quick Learner, pays attention to every minute details, uses his/her
analytical approach, Someone who has Good Coaching and Communication
Skills.

On a scale of 1 - 5 please rate your fluency in
spoken English

5